
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.ClientSim", "VRC.ClientSim.csproj", "{86F19CC6-B183-F018-F11F-B9F1AE2BC465}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "vrchat.jordo.easyquestswitch", "vrchat.jordo.easyquestswitch.csproj", "{24AABBF3-C935-A9B5-2807-501AFC381210}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.Udon.Serialization.OdinSerializer", "VRC.Udon.Serialization.OdinSerializer.csproj", "{C4865AD8-5708-4E51-79C2-E64911B4DB43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThryAssemblyDefinition", "ThryAssemblyDefinition.csproj", "{B04658E3-A2DB-D38B-3C66-358A5E1E3562}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdonSharp.Editor", "UdonSharp.Editor.csproj", "{DFC90E0B-36B0-292E-7E42-CFA532E2309E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.Udon.Editor", "VRC.Udon.Editor.csproj", "{8ECDDCCF-3414-ABC4-C526-DECEA90CBB2C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.SDKBase.Editor", "VRC.SDKBase.Editor.csproj", "{446624C8-3288-B6CC-28D5-45D854E0E77D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.Udon", "VRC.Udon.csproj", "{A7641DC6-5B1A-DF26-7639-9A05F4D763BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask", "UniTask.csproj", "{9580962B-C9DD-86D2-0CAB-74F2C1EA7A40}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Linq", "UniTask.Linq.csproj", "{23C2FE1E-968E-C686-4E94-C5DE1E6DA3B8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.SDKBase", "VRC.SDKBase.csproj", "{85AD6C13-67F3-91E5-7E2D-4A7A350F6D9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Poi.Tools", "Poi.Tools.csproj", "{B0FF48B0-F230-AA21-D28F-BE8500A1CECF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.ClientSim.Editor", "VRC.ClientSim.Editor.csproj", "{EDA91D34-D0FA-9A75-4AD8-FD82735CBE9E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.SDK3", "VRC.SDK3.csproj", "{08FEB8F6-AD22-0DF5-5232-7DE088616AF5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{7118B098-639E-4AE7-166D-ACE8F0BEB311}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.SDK3.Editor", "VRC.SDK3.Editor.csproj", "{5C71143D-D27E-C806-9E25-D4639A6DED1D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.DOTween", "UniTask.DOTween.csproj", "{195A71ED-9F29-D8F1-1F89-9EC9ABA5866C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "com.mmmaellon.lightsync", "com.mmmaellon.lightsync.csproj", "{9E4E96FD-232C-445A-013F-B4DF91059B8A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditorTests", "UnityEditorTests.csproj", "{38CBC743-7CCB-D6C7-1F09-398BDF8A24EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "com.mmmaellon.lightsync.editor", "com.mmmaellon.lightsync.editor.csproj", "{FBA901F1-AA1A-C07C-755E-781B87D68924}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRWorldToolkit.Editor", "VRWorldToolkit.Editor.csproj", "{3D920BC2-0043-65F7-EBF2-54BAF6244B3B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.ExampleCentral.Editor", "VRC.ExampleCentral.Editor.csproj", "{EFC3CF82-BDD3-0A74-7E14-B8F28DD7337C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "com.vrchat.core.vpm-resolver.Editor", "com.vrchat.core.vpm-resolver.Editor.csproj", "{F9872A56-7DAC-38F7-DB8F-28A298D5C785}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.SDKBase.Editor.ShaderStripping", "VRC.SDKBase.Editor.ShaderStripping.csproj", "{F7161389-AE46-A707-AE04-38B99CD75559}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdonSharp.Runtime", "UdonSharp.Runtime.csproj", "{8E918E50-1700-45F2-68E9-70CC86F4BDA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Editor", "UniTask.Editor.csproj", "{0D4F464D-CD07-A438-CEF9-DC6C88417F75}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdonSharp.Lib", "UdonSharp.Lib.csproj", "{2D5969FD-5D33-BD70-8815-A5A35D04AE08}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRC.SDKBase.Editor.BuildPipeline", "VRC.SDKBase.Editor.BuildPipeline.csproj", "{FDB73D17-E810-FE48-8491-69642B6A5EF8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "vrchat.jordo.easyquestswitch.Editor", "vrchat.jordo.easyquestswitch.Editor.csproj", "{68381FC4-7E6D-8422-C194-D43CD9B5430F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{F0D2DA67-6857-48D9-F18C-518C9133433E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Addressables", "UniTask.Addressables.csproj", "{6AA0AACC-56ED-4C99-7D2A-220D3B243EDD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.TextMeshPro", "UniTask.TextMeshPro.csproj", "{91F2D0BB-0290-6D83-B6CE-D722F4D01C8D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{86F19CC6-B183-F018-F11F-B9F1AE2BC465}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86F19CC6-B183-F018-F11F-B9F1AE2BC465}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86F19CC6-B183-F018-F11F-B9F1AE2BC465}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86F19CC6-B183-F018-F11F-B9F1AE2BC465}.Release|Any CPU.Build.0 = Release|Any CPU
		{24AABBF3-C935-A9B5-2807-501AFC381210}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24AABBF3-C935-A9B5-2807-501AFC381210}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24AABBF3-C935-A9B5-2807-501AFC381210}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24AABBF3-C935-A9B5-2807-501AFC381210}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4865AD8-5708-4E51-79C2-E64911B4DB43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4865AD8-5708-4E51-79C2-E64911B4DB43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4865AD8-5708-4E51-79C2-E64911B4DB43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4865AD8-5708-4E51-79C2-E64911B4DB43}.Release|Any CPU.Build.0 = Release|Any CPU
		{B04658E3-A2DB-D38B-3C66-358A5E1E3562}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B04658E3-A2DB-D38B-3C66-358A5E1E3562}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B04658E3-A2DB-D38B-3C66-358A5E1E3562}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B04658E3-A2DB-D38B-3C66-358A5E1E3562}.Release|Any CPU.Build.0 = Release|Any CPU
		{DFC90E0B-36B0-292E-7E42-CFA532E2309E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFC90E0B-36B0-292E-7E42-CFA532E2309E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFC90E0B-36B0-292E-7E42-CFA532E2309E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFC90E0B-36B0-292E-7E42-CFA532E2309E}.Release|Any CPU.Build.0 = Release|Any CPU
		{8ECDDCCF-3414-ABC4-C526-DECEA90CBB2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8ECDDCCF-3414-ABC4-C526-DECEA90CBB2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8ECDDCCF-3414-ABC4-C526-DECEA90CBB2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8ECDDCCF-3414-ABC4-C526-DECEA90CBB2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{446624C8-3288-B6CC-28D5-45D854E0E77D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{446624C8-3288-B6CC-28D5-45D854E0E77D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{446624C8-3288-B6CC-28D5-45D854E0E77D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{446624C8-3288-B6CC-28D5-45D854E0E77D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7641DC6-5B1A-DF26-7639-9A05F4D763BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7641DC6-5B1A-DF26-7639-9A05F4D763BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7641DC6-5B1A-DF26-7639-9A05F4D763BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7641DC6-5B1A-DF26-7639-9A05F4D763BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{9580962B-C9DD-86D2-0CAB-74F2C1EA7A40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9580962B-C9DD-86D2-0CAB-74F2C1EA7A40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9580962B-C9DD-86D2-0CAB-74F2C1EA7A40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9580962B-C9DD-86D2-0CAB-74F2C1EA7A40}.Release|Any CPU.Build.0 = Release|Any CPU
		{23C2FE1E-968E-C686-4E94-C5DE1E6DA3B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23C2FE1E-968E-C686-4E94-C5DE1E6DA3B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23C2FE1E-968E-C686-4E94-C5DE1E6DA3B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23C2FE1E-968E-C686-4E94-C5DE1E6DA3B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{85AD6C13-67F3-91E5-7E2D-4A7A350F6D9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85AD6C13-67F3-91E5-7E2D-4A7A350F6D9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85AD6C13-67F3-91E5-7E2D-4A7A350F6D9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85AD6C13-67F3-91E5-7E2D-4A7A350F6D9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0FF48B0-F230-AA21-D28F-BE8500A1CECF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0FF48B0-F230-AA21-D28F-BE8500A1CECF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0FF48B0-F230-AA21-D28F-BE8500A1CECF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0FF48B0-F230-AA21-D28F-BE8500A1CECF}.Release|Any CPU.Build.0 = Release|Any CPU
		{EDA91D34-D0FA-9A75-4AD8-FD82735CBE9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EDA91D34-D0FA-9A75-4AD8-FD82735CBE9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EDA91D34-D0FA-9A75-4AD8-FD82735CBE9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EDA91D34-D0FA-9A75-4AD8-FD82735CBE9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{08FEB8F6-AD22-0DF5-5232-7DE088616AF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08FEB8F6-AD22-0DF5-5232-7DE088616AF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08FEB8F6-AD22-0DF5-5232-7DE088616AF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08FEB8F6-AD22-0DF5-5232-7DE088616AF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{7118B098-639E-4AE7-166D-ACE8F0BEB311}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7118B098-639E-4AE7-166D-ACE8F0BEB311}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7118B098-639E-4AE7-166D-ACE8F0BEB311}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7118B098-639E-4AE7-166D-ACE8F0BEB311}.Release|Any CPU.Build.0 = Release|Any CPU
		{5C71143D-D27E-C806-9E25-D4639A6DED1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C71143D-D27E-C806-9E25-D4639A6DED1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C71143D-D27E-C806-9E25-D4639A6DED1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C71143D-D27E-C806-9E25-D4639A6DED1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{195A71ED-9F29-D8F1-1F89-9EC9ABA5866C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{195A71ED-9F29-D8F1-1F89-9EC9ABA5866C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{195A71ED-9F29-D8F1-1F89-9EC9ABA5866C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{195A71ED-9F29-D8F1-1F89-9EC9ABA5866C}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E4E96FD-232C-445A-013F-B4DF91059B8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E4E96FD-232C-445A-013F-B4DF91059B8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E4E96FD-232C-445A-013F-B4DF91059B8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E4E96FD-232C-445A-013F-B4DF91059B8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{38CBC743-7CCB-D6C7-1F09-398BDF8A24EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38CBC743-7CCB-D6C7-1F09-398BDF8A24EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38CBC743-7CCB-D6C7-1F09-398BDF8A24EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38CBC743-7CCB-D6C7-1F09-398BDF8A24EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBA901F1-AA1A-C07C-755E-781B87D68924}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBA901F1-AA1A-C07C-755E-781B87D68924}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBA901F1-AA1A-C07C-755E-781B87D68924}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBA901F1-AA1A-C07C-755E-781B87D68924}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D920BC2-0043-65F7-EBF2-54BAF6244B3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D920BC2-0043-65F7-EBF2-54BAF6244B3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D920BC2-0043-65F7-EBF2-54BAF6244B3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D920BC2-0043-65F7-EBF2-54BAF6244B3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFC3CF82-BDD3-0A74-7E14-B8F28DD7337C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFC3CF82-BDD3-0A74-7E14-B8F28DD7337C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFC3CF82-BDD3-0A74-7E14-B8F28DD7337C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFC3CF82-BDD3-0A74-7E14-B8F28DD7337C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9872A56-7DAC-38F7-DB8F-28A298D5C785}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9872A56-7DAC-38F7-DB8F-28A298D5C785}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9872A56-7DAC-38F7-DB8F-28A298D5C785}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9872A56-7DAC-38F7-DB8F-28A298D5C785}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7161389-AE46-A707-AE04-38B99CD75559}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7161389-AE46-A707-AE04-38B99CD75559}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7161389-AE46-A707-AE04-38B99CD75559}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7161389-AE46-A707-AE04-38B99CD75559}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E918E50-1700-45F2-68E9-70CC86F4BDA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E918E50-1700-45F2-68E9-70CC86F4BDA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E918E50-1700-45F2-68E9-70CC86F4BDA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E918E50-1700-45F2-68E9-70CC86F4BDA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D4F464D-CD07-A438-CEF9-DC6C88417F75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D4F464D-CD07-A438-CEF9-DC6C88417F75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D4F464D-CD07-A438-CEF9-DC6C88417F75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D4F464D-CD07-A438-CEF9-DC6C88417F75}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D5969FD-5D33-BD70-8815-A5A35D04AE08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D5969FD-5D33-BD70-8815-A5A35D04AE08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D5969FD-5D33-BD70-8815-A5A35D04AE08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D5969FD-5D33-BD70-8815-A5A35D04AE08}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDB73D17-E810-FE48-8491-69642B6A5EF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDB73D17-E810-FE48-8491-69642B6A5EF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDB73D17-E810-FE48-8491-69642B6A5EF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDB73D17-E810-FE48-8491-69642B6A5EF8}.Release|Any CPU.Build.0 = Release|Any CPU
		{68381FC4-7E6D-8422-C194-D43CD9B5430F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68381FC4-7E6D-8422-C194-D43CD9B5430F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68381FC4-7E6D-8422-C194-D43CD9B5430F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68381FC4-7E6D-8422-C194-D43CD9B5430F}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0D2DA67-6857-48D9-F18C-518C9133433E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0D2DA67-6857-48D9-F18C-518C9133433E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0D2DA67-6857-48D9-F18C-518C9133433E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0D2DA67-6857-48D9-F18C-518C9133433E}.Release|Any CPU.Build.0 = Release|Any CPU
		{6AA0AACC-56ED-4C99-7D2A-220D3B243EDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AA0AACC-56ED-4C99-7D2A-220D3B243EDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AA0AACC-56ED-4C99-7D2A-220D3B243EDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AA0AACC-56ED-4C99-7D2A-220D3B243EDD}.Release|Any CPU.Build.0 = Release|Any CPU
		{91F2D0BB-0290-6D83-B6CE-D722F4D01C8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91F2D0BB-0290-6D83-B6CE-D722F4D01C8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91F2D0BB-0290-6D83-B6CE-D722F4D01C8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91F2D0BB-0290-6D83-B6CE-D722F4D01C8D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
